A valid request URL is required to generate request examples{
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"status_code": 123,
"result": "<unknown>",
"error": {
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}
}Get async OCR job
Retrieves the status and result of an async OCR job. Returns HTTP 202 if the job is still pending or processing, HTTP 200 if completed or failed.
A valid request URL is required to generate request examples{
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"status_code": 123,
"result": "<unknown>",
"error": {
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}
}Authorizations
Bearer token authentication. Use your provider API key or Bifrost authentication token.
Virtual keys (prefixed with sk-bf-) can also be passed here.
Path Parameters
The unique identifier of the async job
Response
Job completed (successfully or with failure)
Response returned when creating or polling an async job
Unique identifier for the async job
The status of an async job
pending, processing, completed, failed When the job was created
When the job result expires and will be cleaned up
When the job completed (successfully or with failure)
HTTP status code of the completed operation
The result of the completed operation (shape depends on the request type)
Error response from Bifrost
Show child attributes
Show child attributes
Was this page helpful?

